<?xml version="1.0" encoding="ISO-8859-1"?>
<!-- Created by Scenery Design Engine (SDE) on 01/08/2010 -->
<FSData
   version="9.0"
   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
   xsi:noNamespaceSchemaLocation="bglcomp.xsd">
   <ExclusionRectangle
      latitudeMinimum="9.55538473696621"
      latitudeMaximum="9.555448371"
      longitudeMinimum="31.651691716"
      longitudeMaximum="31.6517562458047"
      excludeAllObjects="TRUE"/>
   <ExclusionRectangle
      latitudeMinimum="9.55463438899429"
      latitudeMaximum="9.554698023"
      longitudeMinimum="31.651410531"
      longitudeMaximum="31.6514750608218"
      excludeAllObjects="TRUE"/>
   <ExclusionRectangle
      latitudeMinimum="9.55498508782299"
      latitudeMaximum="9.555048722"
      longitudeMinimum="31.651613932"
      longitudeMaximum="31.6516784617054"
      excludeAllObjects="TRUE"/>
   <ExclusionRectangle
      latitudeMinimum="9.55568514437587"
      latitudeMaximum="9.555748779"
      longitudeMinimum="31.652107011"
      longitudeMaximum="31.6521715411957"
      excludeAllObjects="TRUE"/>
   <ExclusionRectangle
      latitudeMinimum="9.55538473696621"
      latitudeMaximum="9.555448371"
      longitudeMinimum="31.651691716"
      longitudeMaximum="31.6517562458047"
      excludeAllObjects="TRUE"/>
   <ExclusionRectangle
      latitudeMinimum="9.55569386155517"
      latitudeMaximum="9.55575749604493"
      longitudeMinimum="31.6496590485688"
      longitudeMaximum="31.6497235784356"
      excludeAllObjects="TRUE"/>
   <ExclusionRectangle
      latitudeMinimum="9.55729916162131"
      latitudeMaximum="9.55736279611107"
      longitudeMinimum="31.6510705617225"
      longitudeMaximum="31.6511350918937"
      excludeAllObjects="TRUE"/>
   <SceneryObject
      lat="9.55541655421257"
      lon="31.6517239809036"
      alt="0.0F"
      altitudeIsAgl="TRUE"
      pitch="0"
      bank="0"
      heading="0"
      imageComplexity="VERY_SPARSE">
      <Trigger
         type="REFUEL_REPAIR"
         triggerHeight="0.0F">
         <Fuel
            type="73"
            availability="NO"/>
         <Fuel
            type="JETA"
            availability="YES"/>
         <Fuel
            type="JETA1"
            availability="YES"/>
         <Vertex
            biasX="-112.15F"
            biasZ="34.65F"/>
         <Vertex
            biasX="-39.57F"
            biasZ="110.51F"/>
         <Vertex
            biasX="36.29F"
            biasZ="37.93F"/>
         <Vertex
            biasX="-36.29F"
            biasZ="-37.93F"/>
      </Trigger>
   </SceneryObject>
   <SceneryObject
      lat="9.55541655421257"
      lon="31.6517239809036"
      alt="0.0F"
      altitudeIsAgl="TRUE"
      pitch="0"
      bank="0"
      heading="313.731079101563"
      imageComplexity="VERY_SPARSE">
      <LibraryObject
         name="{88d34df2-94ba-4068-a5a0-59609aeecade}"
         scale="1.00"
         />
   </SceneryObject>
   <SceneryObject
      lat="9.55636798199314"
      lon="31.6521824422254"
      alt="0.0F"
      altitudeIsAgl="TRUE"
      pitch="0"
      bank="0"
      heading="310.962784043074"
      imageComplexity="NORMAL">
      <LibraryObject
         name="{dc57684c-1c92-4bed-ba44-425250f70bf9}"
         scale="1.00"
         />
   </SceneryObject>
</FSData>
